Remove companies from fund
curl --request DELETE \
--url https://app.concretehq.com/api/v1/funds/{fundPublicId}/companies \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"companyPublicIds": [
"abc123def456",
"654fed321cba"
]
}
'import requests
url = "https://app.concretehq.com/api/v1/funds/{fundPublicId}/companies"
payload = { "companyPublicIds": ["abc123def456", "654fed321cba"] }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.delete(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'DELETE',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({companyPublicIds: ['abc123def456', '654fed321cba']})
};
fetch('https://app.concretehq.com/api/v1/funds/{fundPublicId}/companies', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"error": "Not found"
}{
"error": "Not found"
}{
"error": "Not found"
}Funds
Remove companies from fund
Remove one or more companies from a fund
DELETE
/
funds
/
{fundPublicId}
/
companies
Remove companies from fund
Authorizations
API key authentication using Bearer token format
Path Parameters
Fund public ID
Body
application/json
Array of company public IDs
Required array length:
1 - 500 elementsExample:
["abc123def456", "654fed321cba"]Response
Companies removed from fund successfully
⌘I

